Bug 1732635 - Nonreponsive maintainer check for moezroy
Summary: Nonreponsive maintainer check for moezroy
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Moez Roy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1576092 1648943 1606475 1643154 1671945 1676111
TreeView+ depends on / blocked
 
Reported: 2019-07-23 22:49 UTC by Miro Hrončok
Modified: 2019-09-20 21:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-20 21:44:42 UTC


Attachments (Terms of Use)

Description Miro Hrončok 2019-07-23 22:49:29 UTC
This bug is part of the non-responsive maintainer procedure for moezroy, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/. Please respond if you are still active in Fedora and want to maintain system-config-users.

Comment 1 Ben Cotton 2019-08-13 16:48:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Miro Hrončok 2019-09-20 21:44:42 UTC
system-config-users was since retired.


Note You need to log in before you can comment on or make changes to this bug.